﻿@charset "UTF-8";
/* @import "../css/owl.carousel.css"; */

:root {
    --main_primary: #22af2c;
    --main_secondary: #0080ff;
    --main_secondary_two: #ffb600;
    --main_text: #3c3c3c;
    --main_white: #fff;
    --main_light_gray: #534f4f;
    --main_body_text_color: #4b4b4b;
    --main_op_back: #c1d0e1;
    --main_black: #1a1a1a;
    --main_green_color: #5BC2AB;
    --main_claim_back: #e4eef9;
    --main_light_green: #47D990;
    --main_text_black: #111;
    --main_secondary-bg: #00a0e3;
    --main_light_sky_bg: #E2F5F8;
    --main_body_light: #ddd;
    --main_section_color: #ECF6FF;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.eot');
    src: url('../fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff'),
        url('../fonts/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.eot');
    src: url('../fonts/Poppins-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff'),
        url('../fonts/Poppins-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLight.eot');
    src: url('../fonts/Poppins-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraLight.woff') format('woff'),
        url('../fonts/Poppins-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.eot');
    src: url('../fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff'),
        url('../fonts/Poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.eot');
    src: url('../fonts/Poppins-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/Poppins-Thin.woff') format('woff'),
        url('../fonts/Poppins-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

html {
    font-family: 'Poppins', sans-serif !important;
}

body {
    font-family: 'Poppins' !important;
    line-height: 24px;
    letter-spacing: 0.4px;
    color: var(--main_primary);
    background-color: var(--color_bs_white);
    font-size: 15px;
    color: var(--main_body_text_color);
    font-weight: 400;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden !important;
    padding: 0 !important;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

a,
a:hover {
    text-decoration: none;
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
}

button,
.btn,
.btn:hover,
button:hover {
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
}

img {
    width: 100%;
}

input[type="range"]:focus {
    outline: none;
}

/* ******************************************header_css_start**************************************** */

.App_header {
    background: var(--main_white);
    box-shadow: 0px 0px 10px 0px var(--main_op_back);
    display: block;
    width: 100%;
    position: relative;
    z-index: 99;
    padding: 10px 0;
}

.App_header .item-left {
    flex: 0 0 17%;
}

.App_header .logo a {
    font-size: 30px;
    color: #000000;
    font-weight: 700;
    text-decoration: none;
}

.App_header .logo a img {
    width: 130px;
}

.App_header .item-center {
    flex: 0 0 66%;
    align-items: center;
    display: flex;
    justify-content: flex-end;
}

.App_header .item-right {
    flex: 0 0 17%;
    display: flex;
    justify-content: flex-end;
}

.App_header .item-right a {
    text-decoration: none;
    font-size: 16px;
    color: #555555;
    display: inline-block;
    margin-left: 10px;
    transition: color 0.3s ease;
}

.App_header .menu>ul>li {
    display: inline-block;
    line-height: 50px;
    margin-left: 25px;
}

.App_header .menu>ul>li>a {
    font-size: 14px;
    font-weight: 500;
    color: var(--main_text_black);
    position: relative;
    text-transform: capitalize;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
}

.App_header .menu>ul>li .sub-menu {
    position: absolute;
    z-index: 500;
    background-color: #ffffff;
    box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, 0.3);
    padding: 20px 30px;
    transition: all 0.5s ease;
    margin-top: 25px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.App_header .menu>ul>li .sub-menu>ul>li {
    line-height: 1;
}

.App_header .menu>ul>li .sub-menu>ul>li>a {
    padding: 12px 0;
    display: inline-block;
    font-size: 12px;
    color: var(--main_body_text_color);
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
}

.App_header .menu>ul>li .single-column-menu {
    min-width: 280px;
    max-width: 350px;
}

.App_header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li {
    line-height: 1;
    display: block;
}

.App_header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a {
    padding: 12px 0;
    display: inline-block;
    font-size: 12px;
    color: var(--main_body_text_color);
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
}

.App_header .menu>ul>li .sub-menu.mega-menu {
    left: 50%;
    transform: translateX(-50%);
}

.App_header .menu>ul>li .sub-menu.mega-menu-column-4 {
    max-width: 1100px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding: 20px 15px;
}

.App_header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item {
    flex: 0 0 25%;
    padding: 0 15px;
}

.App_header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item .title {
    font-size: 15px;
    color: var(--main_secondary);
    font-weight: 600;
    line-height: 1;
    padding: 8px 0;
}

.App_header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title {
    text-align: center;
}

.App_header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img {
    max-width: 100%;
    width: 100%;
    vertical-align: text-top;
    margin-top: 10px;
    height: auto;
    object-fit: cover;
}

.App_header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a:hover,
.App_header .menu>ul>li .sub-menu>ul>li>a:hover,
.App_header .item-right a:hover,
.App_header .menu>ul>li:hover>a {
    color: var(--main_primary);
}

.banner-section {
    background-image: url("../img/banner.jpg");
    background-size: cover;
    background-position: center;
    height: 700px;
    width: 100%;
    display: block;
}

.mobile-menu-head,
.mobile-menu-trigger {
    display: none;
}

.App_header .navbar .navbar-brand {
    width: 180px;
}

.App_header .navbar .navbar-brand img {
    width: 170px;
}

.App_header .navbar.navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
    justify-content: flex-end;
}

.App_header .navbar .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    color: var(--main_black);
    font-weight: 500;
    padding: 20px 20px;
}

.App_header .navbar .navbar-nav .nav-item.active .nav-link {
    color: var(--main_secondary_two);
}

.App_header .navbar .navbar-nav .nav-item .nav-link:hover {
    color: var(--main_secondary_two);
}

.App_header .login_buttons_row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.App_header .login_buttons_row .login_button {
    border: none;
    background: var(--main_primary);
    padding: 10px 30px;
    font-size: 16px;
    font-weight: 600;
    color: var(--main_white);
    border-radius: 5px;
    box-shadow: 0px 0px 30px 0px var(--main_primary);
    margin-left: 30px;
}

.App_header .login_buttons_row .login_button:hover {
    background: var(--main_secondary_two);
    box-shadow: 0px 0px 30px 0px var(--main_secondary_two);
}

/* ******************************************header_css_End**************************************** */


/* ******************************************footer_css_start**************************************** */

.App_footer {
    position: relative;
    height: auto;
    display: block;
    background: var(--main_text_black);
    padding: 40px 0px 10px 0;
}

.App_footer .footer_about .footer_logo {
    margin-bottom: 15px;
}

.App_footer .footer_about .footer_logo img {
    width: 150px;
}

.App_footer .footer_about .about_title {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
    padding-bottom: 0px;
    color: var(--main_primary);
    border-bottom: 2px solid var(--main_primary);
    display: inline-block;
}

.App_footer .footer_about p {
    font-size: 12px;
    text-decoration: none;
    color: var(--main_body_light);
    font-weight: 400;
    padding: 0px 0;
    display: block;
    text-align: justify;
    line-height: 20px;
}

.App_footer .footer_quicklinks .links_title {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
    padding-bottom: 0px;
    color: var(--main_primary);
    border-bottom: 2px solid var(--main_primary);
    display: inline-block;
}

.App_footer .footer_quicklinks .footer_divied_menu ul {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.App_footer .footer_quicklinks .footer_divied_menu li {
    width: calc(100% / 2);
}

.App_footer .footer_quicklinks ul li a {
    font-size: 12px;
    text-decoration: none;
    color: var(--main_body_light);
    font-weight: 500;
    padding: 3px 0;
    display: block;
    line-height: 20px;
}

.App_footer .footer_quicklinks ul li a:hover {
    color: var(--main_primary);
}

.App_footer .footer_quicklinks .download_app,
.App_footer .footer_quicklinks .social_media {
    width: 100%;
    display: flex;
}

.App_footer .footer_quicklinks .social_media {
    margin-bottom: 35px;
}

.App_footer .footer_quicklinks .download_app a,
.App_footer .footer_quicklinks .social_media a {
    margin-right: 10px;
}

.App_footer .footer_quicklinks .download_app a:last-child,
.App_footer .footer_quicklinks .social_media a:last-child {
    margin-right: 0px;
}

.App_footer .footer_quicklinks .social_media a img {
    width: 40px;
}

.App_footer .footer_contacts {
    display: flex;
    justify-content: flex-end;
    align-items: end;
    height: 100%;
}

.App_footer .footer_contacts .contact_box {
    display: flex;
    align-items: center;
    margin-right: 15px;
}

.App_footer .footer_contacts .contact_box:last-child {
    margin-right: 0px;
}

.App_footer .footer_contacts .contact_box .icon_box {
    margin-right: 10px;
}

.App_footer .footer_contacts .contact_box .icon_box img {
    width: 45px;
}

.App_footer .footer_contacts .contact_box .text_box span {
    font-size: 12px;
    color: var(--main_op_back);
}

.App_footer .footer_contacts .contact_box .text_box p {
    font-size: 18px;
    font-weight: 500;
    color: var(--main_white);
    margin-bottom: 0px;
}

.App_footer .copyright {
    text-align: center;
    border-top: 1px solid var(--main_body_light);
    padding-top: 10px;
    color: var(--main_body_light);
    margin-top: 20px;
    font-size: 12px;
}

/* ******************************************footer_css_End**************************************** */


/* ******************************************home_page_css_start**************************************** */
.main_content_root {
    position: relative;
}

.home_page_css {
    position: relative;
}

.home_page_css::before {
    position: absolute;
    content: "";
    right: 0;
    top: 30px;
    width: 85%;
    height: 100%;
    background-image: url(../images/background_new_shape.png);
    background-repeat: no-repeat;
    z-index: -1;
}

.home_page_css .home_slider_banner {
    position: relative;
    padding: 70px 0;
    height: auto;
    display: block;
}

.home_page_css .home_slider_banner .banner_content_box {
    padding-left: 45px;
    padding-bottom: 45px;
}

.home_page_css .home_slider_banner .banner_content_box h1 {
    font-size: 54px;
    color: var(--main_primary);
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.home_page_css .home_slider_banner .banner_content_box h1 span {
    color: var(--main_secondary_two);
}

.home_page_css .home_slider_banner .banner_content_box p {
    font-size: 16px;
    color: var(--main_light_gray);
    font-weight: 400;
    margin-bottom: 20px;
}

.home_page_css .home_slider_banner .banner_content_box .list_box {
    display: flex;
    width: 100%;
    margin-top: 45px;
}

.home_page_css .home_slider_banner .banner_content_box .list_box .client_box {
    width: calc(100% / 3);
    padding-right: 25px;
}

.home_page_css .home_slider_banner .banner_content_box .list_box .client_box strong {
    display: block;
    font-size: 20px;
    color: var(--main_secondary);
}

.home_page_css .home_slider_banner .banner_content_box .list_box .client_box span {
    font-size: 14px;
    color: var(--main_body_text_color);
    font-weight: 400;
}

.home_page_css .home_slider_banner .banner_content_box .home_banner_btn {
    border: none;
    background: var(--main_primary);
    padding: 15px 45px;
    font-size: 16px;
    font-weight: 600;
    color: var(--main_white);
    border-radius: 5px;
    box-shadow: 0px 0px 30px 0px var(--main_primary);
    margin-top: 45px;
    display: inline-block;
}

.home_page_css .home_slider_banner .banner_content_box .home_banner_btn:hover {
    background: var(--main_secondary_two);
    box-shadow: 0px 0px 30px 0px var(--main_secondary_two);
}

.home_page_css .home_slider_banner .home_banner_box {
    text-align: center;
}

.home_page_css .home_slider_banner .home_banner_box img {
    max-width: 450px;
}

.home_page_css .home_slider_banner #home_slider .owl-nav {
    display: none;
}

.home_page_css .home_new_invest_form {
    margin-bottom: 45px;
    position: relative;
}

.home_page_css .home_new_invest_form .form_data h3 {
    font-size: 20px;
    color: var(--main_secondary_two);
    font-weight: 500;
    margin-bottom: 25px;
}

.home_page_css .home_new_invest_form .form_data .form_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.home_page_css .home_new_invest_form .form_data .form_box .input_group {
    position: relative;
    margin-bottom: 25px;
    width: calc(100% / 4 - 10px);
}

.home_page_css .home_new_invest_form .form_data .form_box .input_group label{
    position: absolute;
    top: -11px;
    left: 15px;
    font-size: 14px;
    color: var(--main_body_text_color);
    font-weight: 400;
    margin: 0;
    background: var(--main_white);
    padding: 0 5px;
}

.home_page_css .home_new_invest_form .form_data .form_box .input_group input:focus {
    outline: none;
    box-shadow: none;
}

.home_page_css .home_new_invest_form .form_data .form_box .input_group input {
    height: 55px;
    width: 100%;
    border-radius: 5px;
    padding: 0 15px;
    border: 1px solid var(--main_op_back);
    font-size: 14px;
    color: var(--main_body_text_color);
}

.home_page_css .home_new_invest_form .form_data .form_box .input_group button {
    border: none;
    background: var(--main_primary);
    padding: 15px 45px;
    font-size: 16px;
    font-weight: 600;
    color: var(--main_white);
    border-radius: 5px;
    box-shadow: 0px 0px 30px 0px var(--main_primary);
    display: inline-block;
}

.home_page_css .home_new_invest_form .form_data .form_box .input_group button:hover {
        background: var(--main_secondary_two);
    box-shadow: 0px 0px 30px 0px var(--main_secondary_two);
}

.home_page_css .home_new_invest_form .form_data .form_box .input_group {}

.home_page_css .home_new_invest_form .form_data .form_box .input_group {}

.home_page_css .home_new_invest_form .form_data .form_box .input_group {}

.home_page_css .heading_title_row {
    text-align: center;
    margin-bottom: 45px;
}

.home_page_css .heading_title_row .home_title {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 15px;
    color: var(--main_secondary);
}

.home_page_css .heading_title_row .home_des {
    font-size: 15px;
    color: var(--main_light_gray);
    font-weight: 400;
    margin-bottom: 0;
}

.home_page_css .home_sip_calculate {
    margin-bottom: 50px;
}

.home_page_css .home_sip_calculate .sip_calculate_box {
    background: var(--main_white);
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px 0px #5bc2ab4a;
}

.home_page_css .home_sip_calculate .sip_calculate_box #myChart {
    max-height: 460px;
}

.home_page_css .home_sip_calculate .sip_calculate_box .chartDiv {
    max-height: 493px;
    display: flex;
    align-items: center;
    padding: 10px;
    position: relative;
    font-size: 18px;
    letter-spacing: 1px;
}

.home_page_css .home_sip_calculate .sip_calculate_box .result_row {
    width: 100%;
    display: flex;
}

.home_page_css .home_sip_calculate .sip_calculate_box .result_row .result_box_cs {
    background: var(--main_section_color);
    padding: 10px 15px;
    margin: 0 9px;
    width: calc(100% - 10px);
    border-radius: 8px;
    text-align: center;
}

.home_page_css .home_sip_calculate .sip_calculate_box .result_row .result_box_cs .display_result {
    font-size: 18px;
    font-weight: 600;
    color: var(--main_secondary);
}

.home_page_css .home_sip_calculate .sip_calculate_box .result_row .result_box_cs .result_text {
    font-size: 14px;
    color: var(--main_text);
}

.home_page_css .home_sip_calculate .sip_calculate_box .calcu_box {
    padding-top: 50px;
}

.home_page_css .home_sip_calculate .sip_calculate_box .inner_div {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 10px;
    position: relative;
}

.home_page_css .home_sip_calculate .sip_calculate_box input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: 1px solid #fff;
    height: 30px;
    width: 15px;
    border-radius: 3px;
    background: #4895ef;
    cursor: pointer;
    margin-top: -10px;
    box-shadow: 0px 0px 0px #000000, 0px 0px 3px #0d0d0d;
    outline: 0;
}

.home_page_css .home_sip_calculate .sip_calculate_box .text_input {
    height: 55px;
    outline: 0;
    border: 1px solid var(--main_body_light);
    width: 100%;
    border-radius: 5px;
    padding: 0 15px;
    font-size: 14px;
    font-weight: 500;
    color: var(--main_text_black);
}

.home_page_css .home_mobile_part {
    background: var(--main_section_color);
    padding: 60px 0;
    position: relative;
    height: auto;
    z-index: 1;
}

.home_page_css .home_mobile_part::before {
    position: absolute;
    content: "";
    left: 0;
    top: 90px;
    background-image: url(../images/background_shape.png);
    background-repeat: no-repeat;
    width: 210px;
    height: 100%;
}

.home_page_css .home_mobile_part .mobile_text_box h3 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 15px;
    color: var(--main_primary);
}

.home_page_css .home_mobile_part .mobile_text_box p {
    font-size: 14px;
    color: var(--main_light_gray);
    font-weight: 400;
    margin-bottom: 0;
}

.home_page_css .home_mobile_part .mobile_text_box ul li {
    display: flex;
    align-items: center;
    margin-bottom: 35px;
}

.home_page_css .home_mobile_part .mobile_text_box ul li .icon_box {
    width: 60px;
    height: 60px;
    background-color: var(--main_light_sky_bg);
    border-radius: 50%;
    box-shadow: 0px 0px 10px 0px var(--main_op_back);
}

.home_page_css .home_mobile_part .mobile_text_box .text_box {
    width: calc(100% - 60px);
    padding-left: 20px;
}

.home_page_css .home_mobile_part .mobile_text_box .text_box span {
    font-size: 16px;
    font-weight: 500;
    color: var(--main_primary);
    display: block;
}

.home_page_css .home_mobile_part .mobile_text_box .text_box p {
    font-size: 12px;
    color: var(--main_light_gray);
    font-weight: 400;
    margin-bottom: 0;
}

.home_page_css .home_mobile_part .mobile_banner_box {
    text-align: center;
    width: 100%;
}

.home_page_css .home_mobile_part .mobile_banner_box img {
    width: 100%;
    max-width: 550px;
}

.home_page_css .home_companies_partner {
    position: relative;
    margin-bottom: 50px;
    margin-top: 50px;
    height: auto;
}

.home_page_css .home_companies_partner::before {
    position: absolute;
    content: "";
    left: 0;
    top: -40px;
    background-image: url(../images/background_shape.png);
    background-repeat: no-repeat;
    width: 210px;
    height: 100vh;
}

.home_page_css .home_companies_partner .our_com_logos ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.home_page_css .home_companies_partner .our_com_logos ul li {
    width: calc(100% / 7 - 10px);
    background: var(--main_white);
    border: 1px solid var(--main_body_light);
    margin: 5px;
    border-radius: 5px;
    overflow: hidden;
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
}

.home_page_css .home_companies_partner .our_com_logos ul li img {
    width: 100%;
}

.home_page_css .home_companies_partner .our_com_logos ul li:hover {
    box-shadow: 0px 0px 10px 0px var(--main_body_light);
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
}

.home_page_css .home_blog_part {
    position: relative;
    margin-bottom: 50px;
    height: auto;
    background: var(--main_section_color);
    padding: 60px 0;
}

.home_page_css .home_blog_part #Our_blog .owl-nav {
    display: none;
}

.home_page_css .home_blog_part .blog_row {
    background: var(--main_white);
    border: 2px solid var(--main_claim_back);
    border-radius: 10px;
    overflow: hidden;
}

.home_page_css .home_blog_part .blog_row a {
    display: block;
    position: relative;
}

.home_page_css .home_blog_part .blog_row a img {
    width: 100%;
}

.home_page_css .home_blog_part .blog_row a span {
    position: absolute;
    top: 0;
    right: 0;
    background: var(--main_secondary_two);
    color: var(--main_white);
    padding: 7px 10px;
    border-radius: 0px 10px 0px 10px;
    font-size: 12px;
    line-height: 10px;
}

.home_page_css .home_blog_part .blog_row a h3 {
    font-size: 16px;
    padding: 0 15px;
    margin-top: 20px;
    margin-bottom: 15px;
    color: var(--main_body_text_color);
    font-weight: 400;
}

.home_page_css .home_blog_part .blog_row:hover a h3 {
    color: var(--main_primary);
}

.home_page_css .home_blog_part .blog_row p {
    font-size: 12px;
    color: var(--main_light_gray);
    font-weight: 400;
    padding: 0 15px;
}

.home_page_css .home_faq_block {
    position: relative;
    height: auto;
    margin-bottom: 50px;
}

.home_page_css .home_faq_block .faq_rows .accordion {
    border: none !important;
}

.home_page_css .home_faq_block .faq_rows .accordion .accordion-item {
    background-color: var(--main_white);
    margin-bottom: 25px;
    border-radius: 5px !important;
    border: none !important;
    box-shadow: 0px 0px 10px 0px var(--main_body_light);
}

.home_page_css .home_faq_block .faq_rows .accordion .accordion-item .accordion-header .accordion-button {
    font-size: 14px;
    font-weight: 500;
    color: var(--main_light_gray);
}

.home_page_css .home_faq_block .faq_rows .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    color: var(--main_primary);
    background-color: var(--main_section_color);
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.home_page_css .home_faq_block .faq_rows .accordion .body_acc p {
    margin-bottom: 5px;
    font-size: 12px;
    color: var(--main_light_gray);
}
.btn-common{
    border: none;
    background: var(--main_primary);
    padding: 15px 45px;
    font-size: 16px;
    font-weight: 600;
    color: var(--main_white);
    border-radius: 5px;
    box-shadow: 0px 0px 30px 0px var(--main_primary);
}
.inner-heading {
    text-align: center;
}
.inner-heading h1 {
    color: var(--main_secondary);
    font-weight: 600;
    font-size: 32px;
}
.inner-heading ol.breadcrumb {
    justify-content: center;
}
.inner-heading ol.breadcrumb li a {
    color: var(--main_secondary);
}
.details-section {
    padding: 100px 0px 50px 0px;
}
.about-info  p {
    line-height: 28px;
}
.about-info h3 {
    font-size: 24px;
    font-weight: 600;
}
/* ******************************************home_page_css_End**************************************** */


@media (max-width:1199px) {
    .App_header .menu>ul>li {
        margin-left: 15px;
    }
    .App_header .menu>ul>li:first-child {
        margin-left: 0px;
    }
    .App_header .item-center {
        flex: 0 0 70%;
    }
    .App_header .item-left {
        flex: 0 0 10%;
    }
}

@media (min-width: 992px) {
    .App_header .menu>ul>li.menu-item-has-children:hover .sub-menu {
        margin-top: 0;
        visibility: visible;
        opacity: 1;
    }
}
@media (max-width: 991px) {
    .App_header .item-center {
        order: 3;
        flex: 0 0 100%;
    }
    .App_header .item-left,
    .App_header .item-right {
        flex: 0 0 auto;
    }
    .v-center {
        justify-content: space-between;
    }
    .App_header .mobile-menu-trigger {
        display: flex;
        height: 30px;
        width: 30px;
        margin-left: 15px;
        cursor: pointer;
        align-items: center;
        justify-content: center;
    }
    .App_header .mobile-menu-trigger span {
        display: block;
        height: 2px;
        background-color: #333333;
        width: 24px;
        position: relative;
    }
    .App_header .mobile-menu-trigger span:before,
    .App_header .mobile-menu-trigger span:after {
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #333333;
    }
    .App_header .mobile-menu-trigger span:before {
        top: -6px;
    }

    .App_header .mobile-menu-trigger span:after {
        top: 6px;
    }
    .App_header .item-right {
        align-items: center;
    }
    .App_header .menu {
        position: fixed;
        width: 320px;
        background-color: #ffffff;
        left: 0;
        top: 0;
        height: 100%;
        overflow: hidden;
        transform: translate(-100%);
        transition: all 0.5s ease;
        z-index: 1099;
    }
    .App_header .menu.active {
        transform: translate(0%);
    }
    .App_header .menu>ul>li {
        line-height: 1;
        margin: 0;
        display: block;
    }
    .App_header .menu>ul>li>a {
        line-height: 50px;
        height: 50px;
        padding: 0 50px 0 15px;
        display: block;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    .App_header .menu>ul>li>a i {
        position: absolute;
        height: 50px;
        width: 50px;
        top: 0;
        right: 0;
        text-align: center;
        line-height: 50px;
        transform: rotate(-90deg);
    }
    .App_header .menu .mobile-menu-head {
        display: flex;
        height: 50px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        justify-content: space-between;
        align-items: center;
        position: relative;
        z-index: 501;
        position: sticky;
        background-color: #ffffff;
        top: 0;
    }
    .App_header .menu .mobile-menu-head .go-back {
        height: 50px;
        width: 50px;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 16px;
        display: block;
    }
    .App_header .menu .mobile-menu-head.active .go-back {
        display: block;
    }
    .App_header .menu .mobile-menu-head .current-menu-title {
        font-size: 15px;
        font-weight: 500;
        color: #000000;
    }
    .App_header .menu .mobile-menu-head .mobile-menu-close {
        height: 50px;
        width: 50px;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 25px;
    }
    .App_header .menu .menu-main {
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
    }
    .App_header .menu>ul>li .sub-menu.mega-menu,
    .App_header .menu>ul>li .sub-menu {
        visibility: visible;
        opacity: 1;
        position: absolute;
        box-shadow: none;
        margin: 0;
        padding: 15px;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 65px;
        max-width: none;
        min-width: auto;
        display: none;
        transform: translateX(0%);
        overflow-y: auto;
    }
    .App_header .menu>ul>li .sub-menu.active {
        display: block;
    }
    @keyframes slideLeft {
        0% {
            opacity: 0;
            transform: translateX(100%);
        }

        100% {
            opacity: 1;
            transform: translateX(0%);
        }
    }
    @keyframes slideRight {
        0% {
            opacity: 1;
            transform: translateX(0%);
        }

        100% {
            opacity: 0;
            transform: translateX(100%);
        }
    }
    .App_header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img {
        margin-top: 0;
    }
    .App_header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title {
        margin-bottom: 20px;
    }
    .App_header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center:last-child .title {
        margin-bottom: 0px;
    }
    .App_header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item {
        flex: 0 0 100%;
        padding: 0px;
    }
    .App_header .menu>ul>li .sub-menu>ul>li>a,
    .App_header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a {
        display: block;
    }
    .App_header .menu>ul>li .sub-menu.mega-menu>.list-item>ul {
        margin-bottom: 15px;
    }
    .menu-overlay {
        position: fixed;
        background-color: rgba(0, 0, 0, 0.5);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1098;
        visibility: hidden;
        opacity: 0;
        transition: all 0.5s ease;
    }
    .menu-overlay.active {
        visibility: visible;
        opacity: 1;
    }
}
@media (max-width:767px) {}

@media (max-width:575px) {}